/*-----------------------------------------------------------------------------------*/
/*	mod_mb2allSlider
/*-----------------------------------------------------------------------------------*/
/* flexslider direct navigation */
.mb2-all-slider .flex-direction-nav a {
	line-height: 55px!important;
	font-size: 24px;
	width: 55px;
	height: 55px;
}
.mb2-all-slider .flex-direction-nav .flex-next {
	right: 3%!important;
}
.mb2-all-slider .flex-direction-nav .flex-prev {
	left: 3%!important;
}
/* nivo slider direct navigation */
.mb2-all-slider .nivo-directionNav a {
	width: 55px;
	height: 55px;
	background: url(../images/transparent-dark-30.png);
	line-height: 55px;
	text-align: center;
	font-size: 24px;
	color: #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	opacity: 0.4;
	filter: alpha(opacity=40);
	transition-duration: 0.1s;
	transition-timing-function: linear;
	transition-delay: 0.1s;
	-webkit-transition-duration: 0.1s;
	-webkit-transition-timing-function: linear;
	-webkit-transition-delay: 0.1s;
}
.mb2-all-slider .nivo-directionNav a:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
.mb2-all-slider .nivo-directionNav .nivo-prevNav {
	left: 3%;
}
.mb2-all-slider .nivo-directionNav .nivo-nextNav {
	right: 3%;
}
.mb2-all-slider .nivo-caption .button-big {
	line-height: 48px;
}
.mb2-all-slider .nivo-caption .button-medium {
	line-height: 38px;
}
.mb2-all-slider .nivo-caption .button-small {
	line-height: 28px;
}
/*-----------------------------------------------------------------------------------*/
/*	mod_mb2flickr
/*-----------------------------------------------------------------------------------*/
.flickr_badge_image {
	float: left;
	margin: 0 10px 10px 0;
}
.flickr_badge_image img {
	width: 58px;
	height: 58px;
	border: solid 2px #d0d0d0;
	transition-duration: 0.1s;
	transition-timing-function: linear;
	transition-delay: 0.1s;
	-webkit-transition-duration: 0.1s;
	-webkit-transition-timing-function: linear;
	-webkit-transition-delay: 0.1s;
}
#page-d .flickr_badge_image img {
	border-color: #757575;
}
#page-d .flickr_badge_image img:hover, .flickr_badge_image img:hover {
	border-color: #329bd1;
}
/*-----------------------------------------------------------------------------------*/
/*	mod_mb2googleMap
/*-----------------------------------------------------------------------------------*/	
.map-link {
	margin-top: -15px;
	font-size: 95%;
	font-style: italic;
	text-align: right;
}
/*-----------------------------------------------------------------------------------*/
/*	mod_mb2login
/*-----------------------------------------------------------------------------------*/	
.mb2-login {
	padding: 20px;
}
.mb2-login-header {
	text-align: center;
	margin-bottom: 35px;
}
.mb2-login .mb2-login-item {
	margin: 0 0 25px 0;
}
/* label */
.mb2-login .mb2-login-item label {
	display: block;
	margin-bottom: 3px;
}
.mb2-login .mb2-login-item.username label, .mb2-login .mb2-login-item.password label {
	float: left;
}
/* forgot links */
.mb2-login .mb2-login-item .mb2-forgot-link {
	float: right!important;
}
/* remember me */
.mb2-login .mb2-login-item.remember label {
	display: inline;
}
.mb2-login .mb2-login-inputbox {
	width: 94%;
	background: #fff;
	border: solid 1px #cfcfcf;
	padding: 8px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.mb2-login .mb2-login-inputbox:focus {
	border-color: #444;
	color: #444;
}
.mb2-login .mb2-login-small {
	font-size: 11px;
}
/* signup panel */
.mb2-login-signup {
	border-top: dotted 1px #c4c4c4;
	padding-top: 25px;
}
/* logout panel */
.log-out {
	text-align: center;
}
/*-----------------------------------------------------------------------------------*/
/*	mod_mb2content
/*-----------------------------------------------------------------------------------*/
/* thumbnail border */
#page-d .mb2-content .content-img .border {
	border-color: #5f5f5f;
}
.mb2-content .content-img .border:hover {
	border-color: #329bd1!important;
}
/* read more button */
.mb2-content-item-readmore {
	margin-bottom: 3px;
}
/* carousel navigation */
.mb2-content-nav .prev:hover, .mb2-content-nav .next:hover, .mb2-content-nav .pager a.selected {
	background-color: #329bd1!important;
}
#page-d .mb2-content-nav .prev, #page-d .mb2-content-nav .next {
	background-color: rgba(255,255,255,0.1);
}
#page-d .mb2-content-nav .prev:hover, #page-d .mb2-content-nav .next:hover {
	color: #fff;
}
#page-d .mb2-content-nav .pager a {
	background: #505151;
	color: #ccc;
}
#page-d .mb2-content-nav .pager a.selected {
	background-color: #329bd1;
}
/* title */
.mb2-content-item-title a {
	color: #444;
}
.mb2-content-item-title {
	font-size: 13px;
	font-weight: 600;
}
#page-d .mb2-content-item-title {
	color: #fbfbfb;
}
#page-d .mb2-content-item-title a {
	color: #fbfbfb;
}
/* item details */
.mb2-content-item-meta {
}
.mb2-content-item-meta ul li {
	list-style: none;
	margin: 0 8px 5px 0;
	float: left;
	font-style: italic;
	font-size: 12px;
	color: #afafaf;
}
#page-d .mb2-content-item-meta ul li {
}
/*-----------------------------------------------------------------------------------*/
/*	mod_mb2portfolio
/*-----------------------------------------------------------------------------------*/
/* prtfolio item title */
.mb2-portfolio-module .title, .mb2-portfolio-module .title a {
	margin: 0 0 5px 0;
	text-decoration: none;
	color: #444;
	font-size: 13px;
	text-transform: none;
	font-weight: 600;
}
/* read more button */
.mb2-portfolio-module-read-more {
	margin: 0;
	padding-top: 10px;
}
/* general project style */
.mb2-portfolio-module-item-inner {
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.2);
	box-shadow: 0 0 3px rgba(0,0,0,0.2);
	-moz-border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
	transition-duration: 0.1s;
	transition-timing-function: linear;
	transition-delay: 0.1s;
	-webkit-transition-duration: 0.1s;
	-webkit-transition-timing-function: linear;
	-webkit-transition-delay: 0.1s;
}
.mb2-portfolio-module-item-inner:hover {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
/* portfolio item details */
.mb2-portfolio-module-item-details-inner {
	border: solid 1px #dbdbdb;
	border-top: solid 2px #dbdbdb;
	background: #f8f8f8;
	-moz-border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
	transition-duration: 0.1s;
	transition-timing-function: linear;
	transition-delay: 0.1s;
	-webkit-transition-duration: 0.1s;
	-webkit-transition-timing-function: linear;
	-webkit-transition-delay: 0.1s;
}
.mb2-portfolio-module-item-inner:hover .mb2-portfolio-module-item-details-inner {
	border-color: #329bd1;
}
.mb2-portfolio-module-item-details-inner {
	padding: 10px;
}
/* thumbnail */
.mb2-portfolio-module .content-img {
	margin-bottom: 0;
}
/* skills name */
.mb2-portfolio-module .skill-list li {
	font-size: 12px;
	font-style: italic;
	float: left;
	margin: 0 3px 3px 0;
}
.mb2-portfolio-module .skill-list li a {
	color: #8a8a8a;
}
/* description */
.mb2-portfolio-module-item-desc {
	padding-top: 5px;
}
/* 'media-desc' view */
.media-desc .mb2-portfolio-module-item-inner {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
/* portfolio item details */
.media-desc .mb2-portfolio-module-item-details-inner {
	border-top: solid 1px #dbdbdb;
	border-left: solid 2px #dbdbdb;
	-moz-border-radius: 0 3px 3px 0;
	-webkit-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}
/* 'desc-media' view */
.desc-media .mb2-portfolio-module-item-inner {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
/* portfolio item details */
.desc-media .mb2-portfolio-module-item-details-inner {
	border-top: solid 1px #dbdbdb;
	border-right: solid 2px #dbdbdb;
	-moz-border-radius: 3px 0 0 3px;
	-webkit-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
}
/* carousel navigation */
.mb2-portfolio-module-nav .prev:hover, .mb2-portfolio-module-nav .next:hover, .mb2-portfolio-module-nav .pager a.selected {
	background-color: #329bd1!important;
}
/*-----------------------------------------------------------------------------------*/
/*	mod_mb2revslider
/*-----------------------------------------------------------------------------------*/
/* direct navigation */
.mb2-revslider-container.verticalcentered .tp-leftarrow, .mb2-revslider-container.verticalcentered .tp-rightarrow {
	width: 55px;
	height: 55px;
	background: url(../images/transparent-dark-30.png);
	line-height: 55px;
	text-align: center;
	font-size: 24px;
	color: #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	opacity: 0.4;
	filter: alpha(opacity=40);
	transition-duration: 0.1s;
	transition-timing-function: linear;
	transition-delay: 0.1s;
	-webkit-transition-duration: 0.1s;
	-webkit-transition-timing-function: linear;
	-webkit-transition-delay: 0.1s;
}
.mb2-revslider-container.verticalcentered .tp-leftarrow.hidearrows, .mb2-revslider-container.verticalcentered .tp-rightarrow.hidearrows {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}
.mb2-revslider-container.verticalcentered .tp-leftarrow {
	left: 3%!important;
}
.mb2-revslider-container.verticalcentered .tp-rightarrow {
	background-position: right center;
	right: 3%!important;
}
.mb2-revslider-container.verticalcentered .tp-leftarrow:hover, .mb2-revslider-container.verticalcentered .tp-rightarrow:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
/* control navigation */
.mb2-revslider-container.verticalcentered .tp-bullets.simplebullets.round .bullet {
	background: #000;
	width: 20px;
	height: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	opacity: 0.3;
	filter: alpha(opacity=30);
	transition-duration: 0.1s;
	transition-timing-function: linear;
	transition-delay: 0.1s;
	-webkit-transition-duration: 0.1s;
	-webkit-transition-timing-function: linear;
	-webkit-transition-delay: 0.1s;
	margin: -10px 3px 0 3px;
	display: none
}
.mb2-revslider-container.verticalcentered .tp-bullets.simplebullets.round .bullet:hover, .mb2-revslider-container.verticalcentered .tp-bullets.simplebullets.round .bullet.selected {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
/*-----------------------------------------------------------------------------------*/
/*	Flexslider
/*-----------------------------------------------------------------------------------*/
.flexslider ul.slides li {
	margin: 0;
}
.flexslider {
	margin: 0!important;
	background: 0!important;
	border: 0!important;
	-webkit-border-radius: 0!important;
	-moz-border-radius: 0!important;
	-o-border-radius: 0!important;
	border-radius: 0!important;
	box-shadow: none!important;
	-webkit-box-shadow: none!important;
	-moz-box-shadow: none!important;
	-o-box-shadow: none!important;
}
.flex-control-nav {
	bottom: 10px!important;
}
/* direct navigation */
.flex-direction-nav a {
	opacity: 0.4!important;
	filter: alpha(opacity=40)!important;
	background-image: url(../images/transparent-dark-30.png)!important;
	background-repeat: repeat!important;
	text-indent: 0!important;
	text-align: center;
	line-height: 30px!important;
	font-size: 16px;
	color: #fff!important;
	text-decoration: none;
	width: 30px;
	height: 30px;
	transition-duration: 0.1s;
	transition-timing-function: linear;
	transition-delay: 0.1s;
	-webkit-transition-duration: 0.1s;
	-webkit-transition-timing-function: linear;
	-webkit-transition-delay: 0.1s;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.flex-direction-nav a:hover {
	opacity: 1!important;
	filter: alpha(opacity=100)!important;
}
.flex-direction-nav .flex-next {
	right: 10px!important;
}
.flex-direction-nav .flex-prev {
	left: 10px!important;
}
/*-----------------------------------------------------------------------------------*/
/*	PrettyPhoto 'gamma' theme
/*-----------------------------------------------------------------------------------*/	
/* main container */
div.pp_gamma .pp_content {
	background: #fff;
	border: 0;
	-moz-box-shadow: 0 0 20px rgba(0,0,0,0.6);
	-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.6);
	box-shadow: 0 0 20px rgba(0,0,0,0.6);
}
/* buttons */
div.pp_gamma .pp_expand, div.pp_gamma .pp_close, div.pp_gamma .pp_contract {
	width: 24px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	cursor: pointer;
	z-index: 20000;
	text-indent: 0!important;
	color: #fff;
	font-size: 12px!important;
	transition-duration: 0.1s;
	transition-timing-function: linear;
	transition-delay: 0.1s;
	-webkit-transition-duration: 0.1s;
	-webkit-transition-timing-function: linear;
	-webkit-transition-delay: 0.1s;
	opacity: 0.6;
	filter: alpha(opacity=60);
}
div.pp_gamma .pp_close {
	top: -24px;
	right: 14px;
	font-size: 16px!important;
}
div.pp_gamma .pp_expand, div.pp_gamma .pp_contract {
	top: -23px;
	right: 36px;
}
div.pp_gamma .pp_expand:hover, div.pp_gamma .pp_close:hover, div.pp_gamma .pp_contract:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
/* gallery navigation arrows */
div.pp_gamma a.pp_arrow_previous, div.pp_gamma a.pp_arrow_next {
	background-image: url(../images/transparent-dark-60.png)!important;
	height: 15px;
	width: 15px;
	line-height: 15px;
	text-align: center;
	margin: 4px 0 0;
	text-indent: 0!important;
	color: #fff;
	font-size: 10px;
	opacity: 0.6;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	filter: alpha(opacity=60);
	transition-duration: 0.1s;
	transition-timing-function: linear;
	transition-delay: 0.1s;
	-webkit-transition-duration: 0.1s;
	-webkit-transition-timing-function: linear;
	-webkit-transition-delay: 0.1s;
}
div.pp_gamma a.pp_arrow_previous {
	margin-right: 5px!important;
}
div.pp_gamma a.pp_arrow_next {
	margin-left: 5px!important;
}
div.pp_gamma a.pp_arrow_previous:hover, div.pp_gamma a.pp_arrow_next:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
/* play/pause button */
div.pp_gamma .pp_nav .pp_play, div.pp_gamma .pp_nav .pp_pause {
	background: 0;
	text-indent: 0!important;
	height: 15px;
	width: 15px;
	margin-left: -4px;
	line-height: 15px;
	text-align: center;
	overflow: hidden;
	color: #fff;
	opacity: 1;
	font-size: 10px!important;
	opacity: 0.6;
	filter: alpha(opacity=60);
	transition-duration: 0.1s;
	transition-timing-function: linear;
	transition-delay: 0.1s;
	-webkit-transition-duration: 0.1s;
	-webkit-transition-timing-function: linear;
	-webkit-transition-delay: 0.1s;
}
div.pp_gamma .pp_nav .pp_play:hover, div.pp_gamma .pp_nav .pp_pause:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
div.pp_gamma .pp_nav .pp_pause i-play {
	display: none!important;
}
/* navigation text */
div.pp_gamma .pp_nav .currentTextHolder {
	font-size: 12px;
	margin: 0;
	opacity: 0.8;
	filter: alpha(opacity=80);
}
/* twitter icon */
div.pp_gamma .twitter a {
	display: inline-block;
	width: 15px;
	height: 15px;
	text-align: center;
	line-height: 15px;
	color: #fff;
	font-size: 13px;
}
/* loader icon */
div.pp_gamma .pp_loaderIcon {
	background: url(../images/pp_gamma/loader.gif) center center no-repeat
}
/* big navigation */
div.pp_gamma .pp_next, div.pp_gamma .pp_previous {
	width: 30px;
	height: 30px;
	text-indent: 0!important;
	background: url(../images/transparent-dark-60.png)!important;
	top: 50%;
	margin-top: -15px;
	position: absolute;
	font-size: 16px;
	text-align: center;
	line-height: 30px;
	color: #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	transition-duration: 0.1s;
	transition-timing-function: linear;
	transition-delay: 0.1s;
	-webkit-transition-duration: 0.1s;
	-webkit-transition-timing-function: linear;
	-webkit-transition-delay: 0.1s;
	opacity: 0.4;
	filter: alpha(opacity=40);
}
div.pp_gamma .pp_next {
	right: 3%;
}
div.pp_gamma .pp_previous {
	left: 3%;
}
div.pp_gamma .pp_next:hover, div.pp_gamma .pp_previous:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
/* details */						
div.pp_gamma .pp_content_container .pp_details {
	margin: 10px 0 0 0;
	color: #fff;
}
div.pp_gamma .pp_content_container .pp_details .pp_description {
}
div.pp_gamma .pp_nav {
	margin: 0 10px 0 0;
}
div.pp_gamma .pp_play, div.pp_gamma .pp_nav .pp_pause, div.pp_gamma .pp_arrow_previous, div.pp_gamma .pp_arrow_next {
	margin: 2px 0 0 0!important;
}
div.pp_gamma .pp_gallery .pp_arrow_previous, div.pp_gamma .pp_gallery .pp_arrow_next {
	margin-top: 10px!important;
}
/* gallery thumbnails */
div.pp_gamma .pp_gallery {
	margin-top: -40px!important;
}
div.pp_gamma .pp_gallery ul a {
	opacity: 0.6;
	filter: alpha(opacity=60);
	border: 0!important;
	transition-duration: 0.1s;
	transition-timing-function: linear;
	transition-delay: 0.1s;
	-webkit-transition-duration: 0.1s;
	-webkit-transition-timing-function: linear;
	-webkit-transition-delay: 0.1s;
}
div.pp_gamma .pp_gallery ul a:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}
div.pp_gamma .pp_gallery ul a img {
}
